body {
	margin:0px;
}

a {text-decoration: none; color: #D7863E;}

#advertising {
	background: #D13A51;
	position: absolute;
	width: 140;
	height: 890;
	left: 700;
	top: 0;
	padding: 5;
	text-align: center;
	font-size: 12px; 
}

#picture {
	position: absolute;
	top: 20px;
	left: 420;
	font-size: 12 px;
	text-align: center;
}

#download {
	width: 200;
	height: 540;
	font-size: 9px;
	color: black;
	padding: 10;
	background: #0094CE;
	font-family: Helvetica,Arial,sans-serif;
	position: absolute;
	top: 290;
	left: 480;
}


#description {
	padding: 10;
	width: 450;
	position: absolute;
	top: 250;
	font-size: 14px;
}

#title {
	position: absolute;
	top: 75;
	left: 50;
	font-size: 18px;
	width: 450;
	height: 200;
	padding: 10;
}


#license {
	padding: 10;
	background: #F4C025;
	width: 700;
	height: 30;
	position: absolute;
	top: 850;
		font-size: 36 px;

}
#liclink{ color: #D13A51; }

#moresamples {
position: absolute;
	top: 900;
	left: 0;
}

#versionhistory {
	position: absolute;
	margin: 10;
	width: 260;
	left: 0;
	top: 1100;
	font-size: 12px;
}
#faq {
	position: absolute;
	margin: 10;
	width: 260;
	left: 280;
	top: 1100;
	font-size: 12px;

}
#news {
	position: absolute;
	left: 560;
	margin: 10;
	width: 260;
	top: 1100;
	font-size 10px;
}

#why {
	position: absolute;
	top: 1300;
}

#fineprint {
	position: absolute;
	top: 1700;
}

#Samples {
	position: relative;
	top: 0;
	color: black;
	display: block;
	font-size: 12 px;
	cursor: pointer;
}
#Samples a {
	color: black;
	text-decoration: underline;
	font-size: 10 px;
}
